Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Berkeley DB version 4.7.25
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.sleepycat.db
Interface ForeignMultiKeyNullifier

    public interface ForeignMultiKeyNullifier

Method Summary
`boolean` | `nullifyForeignKey(SecondaryDatabase secondary, DatabaseEntry key, DatabaseEntry data, DatabaseEntry secKey)`

Method Detail

### nullifyForeignKey

    boolean nullifyForeignKey(SecondaryDatabase secondary,
                              DatabaseEntry key,
                              DatabaseEntry data,
                              DatabaseEntry secKey)
                              throws DatabaseException

  Throws:
    `DatabaseException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Berkeley DB version 4.7.25
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (c) 1996,2008 Oracle. All rights reserved.